Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 821720 - [abrt] python-2.7.3-1.fc16: _M_lower_bound: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
Summary: [abrt] python-2.7.3-1.fc16: _M_lower_bound: Process /usr/bin/python2.7 was ki...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: oxygen-gtk2
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5bdde171329065752d23e38dc44...
: 832112 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-15 12:27 UTC by Alexander
Modified: 2013-02-13 21:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 21:33:12 UTC


Attachments (Terms of Use)
File: dso_list (deleted)
2012-05-15 12:27 UTC, Alexander
no flags Details
File: build_ids (deleted)
2012-05-15 12:27 UTC, Alexander
no flags Details
File: maps (deleted)
2012-05-15 12:27 UTC, Alexander
no flags Details
File: backtrace (deleted)
2012-05-15 12:27 UTC, Alexander
no flags Details

Description Alexander 2012-05-15 12:27:41 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
crash_function: _M_lower_bound
executable:     /usr/bin/python2.7
kernel:         3.3.5-2.fc16.i686
pid:            1774
pwd:            /
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Tue 15 May 2012 01:50:18 PM EEST
uid:            1000
username:       alexander
var_log_messages: May 15 13:50:20 alexander abrt[1781]: Saved core dump of pid 1774 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-15-13:50:18-1774 (39522304 bytes)

backtrace:      Text file, 90603 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 13639 bytes
maps:           Text file, 37580 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-aYqAg4jMhd,guid=80636b7715fbc02e8af270a50000002b
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=da3505056fd4ddd1e4ca1b760000000e-1337078847.901486-1867715726
:XDG_RUNTIME_DIR=/run/user/alexander
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aYqAg4jMhd,guid=80636b7715fbc02e8af270a50000002b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthAu6F9a
:USER=alexander
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/alexander
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=alexander
:HOME=/home/alexander

Comment 1 Alexander 2012-05-15 12:27:46 UTC
Created attachment 584651 [details]
File: dso_list

Comment 2 Alexander 2012-05-15 12:27:48 UTC
Created attachment 584652 [details]
File: build_ids

Comment 3 Alexander 2012-05-15 12:27:51 UTC
Created attachment 584653 [details]
File: maps

Comment 4 Alexander 2012-05-15 12:27:54 UTC
Created attachment 584654 [details]
File: backtrace

Comment 5 Thomas Spura 2012-05-31 06:01:30 UTC
Thanks for filing this bug report.

This looks like the same bug as described in bug #814941 comment #6, just on f16.


Reassigning to oxygen-gtk2, but could also be plain gtk or even gcc-cxx...
Feel free to reassign, if it was wrong...

Comment 6 Thomas Spura 2012-07-27 06:49:32 UTC
*** Bug 832112 has been marked as a duplicate of this bug. ***

Comment 7 Fedora End Of Life 2013-01-16 17:09:43 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora End Of Life 2013-02-13 21:33:18 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.